#impact {
    background-color: #F3F9FE;
    padding: 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0px 5px 20px -10px #bdc6cf;
}
#impact h2 {
    margin: 30px auto 20px;
}

#impact .leader {
    margin: 0 auto 50px;
    font-size: 25px;
    line-height: 40px;
    color: #00214F;
}
#impact .content-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1280px
}
#impact .content-container .content {
    width: 41%;
    box-sizing: border-box;
    align-self: center
}
#impact .content-container .content.image-container {
    max-height: 450px;
    max-width: 450px
}
#impact .content-container .content.image-container #impact-image {
    object-fit: contain;
    width: 100%;
    height: 100%
}
#impact .content-container .main {
    font-family: Arial;
    max-width: 600px;
    display: block;
    margin: 0 auto;
    border-left: solid 4px #1fd4c6;
    background: #fff;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
}
.slide-container {
    box-sizing: border-box;
    padding: 20px 0 20px 20px
}
.slide-header {
    color: #00214f;
    font-size: 25px;
    line-height: 32px;
    position: relative;
    text-align: left
}
.slide-description {
    font-size: 16px;
    font-family: Acumin-Pro;
    line-height: 24px;
    color: #404245;
    text-align: left
}

#impact .slider-for .slick-dots li button:before {
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
#impact .slider-for .slick-dots li.slick-active,
#impact .slider-for .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #00c1d4
}
#impact .slider-for .slick-prev {
    left: 50px;
    z-index: 1
}
#impact .slider-for .slick-next {
    right: 50px;
    z-index: 1
}
#impact .slider-for .slick-dots {
    bottom: -44px
}
#impact .slider-for .slick-prev:before {
    content: ' ';
    display: block;
    width: 10px;
    height: 10px;
    background: 0 0;
    border-top: 4px solid #63666a;
    border-right: 4px solid #63666a;
    transform: rotate(-133deg)
}
#impact .slider-for .slick-next:before {
    content: ' ';
    display: block;
    width: 10px;
    height: 10px;
    background: 0 0;
    border-top: 4px solid #63666a;
    border-right: 4px solid #63666a;
    transform: rotate(45deg)
}
#impact .slider-for .slick-prev,
#impact .slider-for .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 113%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0
}
#impact .cta-leader {
    max-width: 970px;
    margin: 30px auto 0;
    color: #747476 ;
}
    
@media screen and (max-width:768px) {
    #impact h2 {
        margin: 30px auto 20px;
    }
    #impact .leader {
        margin: 0 auto 30px;
        font-size: 15px;
        line-height: 22px;
    }
    #impact .slide-header {
        font-size: 15px;
        line-height: 20px
    }
    #impact .content-container {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        box-sizing: border-box;
        margin: 0 0 50px
    }
    #impact .content-container .content {
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto
    }
    #impact .content-container .content.image-container {
        margin-bottom: 45px
    }
}